Bug 735999

Summary: CTRL-T on desktop opens new nautilus tab
Product: [Fedora] Fedora Reporter: Ferry Huberts <mailings>
Component: gnome-shellAssignee: Owen Taylor <otaylor>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: browning48ky, maxamillion, otaylor, samkraju, walters
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 17:51:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Ferry Huberts 2011-09-06 11:44:11 UTC
Description of problem:
Doing a CTRL-T on the desktop opens new nautilus tab right there on the desktop

Version-Release number of selected component (if applicable):
gnome-shell.x86_64                                                           3.0.2-4.fc15                                           @updates
gnome-shell-extension-alternative-status-menu.noarch                         3.0.2-3.20110630git939994d0.fc15                       @updates
gnome-shell-extension-auto-move-windows.noarch                               3.0.2-3.20110630git939994d0.fc15                       @updates
gnome-shell-extension-common.noarch                                          3.0.2-3.20110630git939994d0.fc15                       @updates
gnome-shell-extension-cpu-temperature.noarch                                 0-0.2.gitcdc83b0.fc15                                  @updates
gnome-shell-extension-drive-menu.noarch                                      3.0.2-3.20110630git939994d0.fc15                       @updates
gnome-shell-extension-mediaplayers.noarch                                    0-0.1.git259f96e.fc15                                  @updates
gnome-shell-extension-noim.noarch                                            1.0-1.fc15                                             @updates
gnome-shell-extension-places-menu.noarch                                     3.0.2-3.20110630git939994d0.fc15                       @updates
gnome-shell-extension-presentation-mode.noarch                               0-0.2.gitc3ce6b2.fc15                                  @updates
gnome-shell-extension-remove-accessibility-icon.noarch                       20110603-1.fc15                                        @updates
gnome-shell-extension-theme-selector.noarch                                  0.9-3.fc15                                             @updates
gnome-shell-extension-user-theme.noarch                                      3.0.2-3.20110630git939994d0.fc15                       @updates
gnome-shell-extension-windowsNavigator.noarch                                3.0.2-3.20110630git939994d0.fc15                       @updates
gnome-shell-theme-atolm.noarch                                               1.0-1.fc15                                             @updates
gnome-shell-theme-dark-glass.noarch                                          1.0-1.fc15                                             @updates
gnome-shell-theme-gaia.noarch                                                1.0-1.fc15                                             @updates
gnome-shell-theme-orta.noarch                                                1.0-1.fc15                                             @updates
gnome-shell-theme-smooth-inset.noarch                                        1.0-1.fc15

How reproducible:
always

Steps to Reproduce:
1. see description
2.
3.
  
Actual results:
new empty nautilus tab

Expected results:
nothing happens

Additional info:

Comment 1 Ferry Huberts 2011-09-23 14:15:27 UTC
ping

Comment 2 Fedora End Of Life 2012-08-07 17:51:16 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping